This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 228237 - Some translated messages are not displayed
Some translated messages are not displayed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: StringChange, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-11 20:11 EST by Igor Pires Soares
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-14 11:31:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Pires Soares 2007-02-11 20:11:33 EST
I am a Fedora Project translator and I noticed two translation problems with pirut.

1 - The translation of the string "Searching for '%s'" is not being displayed.
Even with this entry translated on the .PO file this expression remains in
English. It happens on Brazilian Portuguese and Spanish translations, maybe on
other languages too.

2 - Pirut seems to have the string "Security Updates Available", but it is not
set for translation. There is no "Security" word on the .POT file.

Version-Release number of selected component (if applicable):
pirut-1.2.8-1.fc6

Thanks.
Comment 1 Igor Miletic 2007-02-11 22:46:15 EST
Same problem with Serbian translation.
Comment 2 Vojtech Horky 2007-02-12 02:14:57 EST
It happens in Czech translation too (also translation of Browse & List seems not
to appear).
Comment 3 Dimitris Glezos 2007-02-12 16:04:29 EST
Another (slightly different) translation issue: the package does not include
credits for translators. For reference, please check out how most of the GNOME
applications do that.

Unfortunately this happens in most GUI applications from Red Hat. :(

I'm changing the Summary to better describe the bug.
Comment 4 Piotr Drąg 2007-02-12 16:45:53 EST
Same with Polish
Comment 5 Jeremy Katz 2007-02-14 11:31:20 EST
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.